﻿/***********************************************************/
/*	ZNode Storefront Stylesheet
/*	Copyright 2004-2007, www.znode.com, All Rights Reserved.
/***********************************************************/

/**************************************************/
/* GLOBAL                                  
/**************************************************/
html { margin: 0px; background-color: #333333; padding-top: 4px; font-family: "Arial"; font-size: 13px; color: #ffffff; text-align: left; line-height: 1.5em; font-size-adjust:none; font-style:normal; font-variant:normal;}
body { margin: 0px; background-color: #333333; padding-top: 4px; font-family: "Arial"; font-size: 13px; color: #ffffff; text-align: left; line-height: 1.5em; font-size-adjust:none; font-style:normal; font-variant:normal; }

/**************************************************/
/* PAGE SECTIONS                                  
/**************************************************/
#Container { width: 879px; margin: 0px; float: none; padding: 0px 0px 0px 0px; }
#Header { text-align: left;}
#BreadCrumb {text-align: left; vertical-align: middle; background-color: #E2E2E2;padding:1px 5px 2px 5px;font-size: 0.9em;font-family:Arial;font-weight:bold;}
#Logo { }
#LeftColumn { margin-top: 5px; }
#MiddleColumn { padding-left: 30px; padding-right: 50px; padding-top: 0px; }
/* Added this for Search and BreadCrumbs with this marginal settings in the Category.master */
#MiddleColumn .Field{ margin-top:5px; margin-bottom: 5px; }
#ContentColumn { width: 850px; padding-left: 0px; padding-right: 0px; padding-top: 30px; text-align: left; }
#BannerPic { width: 879px; margin: 0px; background-color: #ffffff; float: none; padding: 0px 0px 0px 0px; }
#Footer { font-size: 0.85em; font-family: "Arial"; color: #7AC043;text-transform: uppercase;}
#PoweredBy { font-size: 0.85em; font-family: "Arial"; }
#CustomerService { font-size: 8pt; color: #696969; margin-right: 0px; margin-bottom: 5px; font-weight: normal; }
#PoweredByZNode{ float:none; margin:10px; text-align:center; }
.ImageBorder { border: solid 1px #999999;}

/**************************************************/
/* Container SECTIONS
/**************************************************/
#Container .TableContainer { width:100%; }
#Container .TableContainer .ClearImageLeft{ width:150px; height:1px; }
#Container .TableContainer .ClearImageRight{ width:600px; height:1px; text-align:left; }

/**************************************************/
/* Error Page Styles
/**************************************************/
#ErrorContainer { font-family:Arial; width:760px; font-size:12px; }
#ErrorContainer .Text{ color:#ff0000;font-size:13px; margin-bottom:13px; margin-left:10px;  margin-right:10px; }
#ErrorContainer .Description { margin-bottom:20px; margin-left:10px; margin-right:10px }
#ErrorContainer A:link {color:Blue;font-size:13px;text-decoration:underline;}
#ErrorContainer A:Visited {color:Blue;font-size:13px;text-decoration:underline;}
#ErrorContainer A:hover {color:Blue;font-size:13px;text-decoration:underline;}

/**************************************************/
/* GLOBAL STYLES                                 
/**************************************************/
h1, h2, h3, h4 {color: #7AC043; font-weight: normal; text-align: left;}
h1 { font-size: 3.0em; letter-spacing: -2px; line-height:1em; margin-top:0px; font-family:"Arial";padding: 8px 0px 5px 0px;}
h2 { font-size: 1.4em; color: #C1C1C1; font-style:italic; margin-bottom: 5px; letter-spacing:-1px;}
h3 { font-size: 1.0em; margin-bottom: 5px; font-weight:bold;}
h4 {}
/*Add new for My account page */
h5 { margin-top: 10px; margin-bottom: 10px; font-weight: bold; font-size: 11px; color: #444444; padding-right: 5px; padding-left: 5px; padding-bottom: 3px; padding-top: 3px; background-color: #eaebeb; border-left: #d3d3d3 1px solid; border-bottom: #8e9fba 1px solid; border-top-width: 1px; border-top-color: #d3d3d3; border-right-width: 1px; border-right-color: #d3d3d3; }
select {}
hr { border: 0; width: 100%; color: #4682b4; height: 1px; }
a:link {color: #7AC043; text-decoration: none; }
a:Visited {color: #7AC043; text-decoration: none; }
a:Hover {color: #7AC043; text-decoration: underline;}
p { }
.AltText {color: #7AC043;font-style:italic;}
.BoldText {color: #7AC043;font-weight:bold;}
big { font-size: 10pt; }
small { font-size: 7pt; }
.Error { font-weight: bold; color: #ff0000; font-size: 11px; margin-bottom: 5px; margin-top: 5px; }
.FailureText {color:Red;}
.Success{ font-weight: bold; color: Green; font-size: 13px;  white-space:pre; background-image: url(../../Images/icons/check.png); background-repeat: no-repeat; padding-left: 15px; margin-bottom: 10px; margin-top: 5px; }
.Optional {font-weight: bold; color:  Blue; font-size: 13px; white-space:pre;  background-image: url(../../Images/icons/warning_small.gif); background-repeat: no-repeat; padding-left: 15px; margin-bottom: 10px; margin-top: 5px; }
.AddOnMessage { color: #cb5d2a; font-size:11px; }

/**************************************************/
/* MENU MAIN CONTAINER                                          
/**************************************************/
#Menu {color:#ffffff; font-family:"Arial"; text-transform: uppercase; font-size:0.9em; letter-spacing:0; line-height:1.3em; text-align:left; word-spacing:normal; font-weight: normal !important; padding-top: 15px; padding-bottom: 15px; padding-left: 30px; margin: 0px; }
#Menu A:link { text-decoration: none;}
#Menu A:Visited { text-decoration: none; }
#Menu A:Hover { text-decoration: none; }
/*
#Menu .StaticMenuStyle { }
#Menu .StaticMenuItemStyle { font-size: 11px; color: white; font-weight: bold; padding-right: 5px; padding-left: 5px; padding-bottom: 5px; padding-top: 5px; }
#Menu .StaticHoverStyle { background-color: #666666; } 
#Menu .StaticSelectedStyle { }
#Menu .DynamicMenuStyle {}
#Menu .DynamicMenuItemStyle {background-color: #7C7C7C; font-size: 11px;color: white; font-weight: bold; padding:5px 5px 5px 5px;border-top :dotted 1px white;}
#Menu .DynamicHoverStyle {background-color:#666666;} 
#Menu .DynamicSelectedStyle { }
*/

/**************************************************/
/* BREADCRUMBS                                          
/**************************************************/
#BREADCRUMBS {color:#999999; font-family:"Arial"; font-size:0.85em; text-align:left; word-spacing:normal; font-weight: bold !important; }
#BREADCRUMBS A:link { color:#666666; text-decoration: none;}
#BREADCRUMBS A:Visited { color:#666666; text-decoration: none; }
#BREADCRUMBS A:Hover { color:#666666; text-decoration: underline; }

/**************************************************/
/* GRID                                           
/**************************************************/
.Grid { border-bottom: #c0c0c0 1px solid; padding-bottom: 10px;width:100%;}
.Grid a { text-decoration: none; color: #003399; }
.Grid a:link { text-decoration: none; color: #003399; }
.Grid a:hover { text-decoration: underline; color: #F60; }
.Grid a:visited { text-decoration: none; color: #003399; }
.FooterStyle { background-color: #507CD1; color: white; font-weight: bold; }
.RowStyle { background-color: #EFF3FB; }
.PagerStyle { background-color: #fbfbfb; text-align: center; }
.PagerStyle a:link { text-decoration: underline; }
.PagerStyle a:hover { text-decoration: underline; }
.PagerStyle a:visited { text-decoration: underline; }
.HeaderStyle { background-color: #507CD1; color: white; font-weight: bold; text-align: left; }
.AlternatingRowStyle { background-color: #FFFFFF; }

/**************************************************/
/* SITE LINKS                        
/**************************************************/
#SiteLinks { text-align: right; vertical-align: middle; margin-right: -10px; padding-right: 2px; padding-left: 2px; padding-bottom: 2px; padding-top: 4px; font-size: 8pt; font-family: arial; font-weight: normal; text-transform: capitalize; text-decoration: none; margin-bottom: 10px; }
#SiteLinks .Link { margin-left:4px; margin-right:5px;letter-spacing:0.5px; }
#SiteLinks .Link A:link { color: #666666; text-decoration: none; margin-right:2px; }
#SiteLinks .Link A:visited { color: #666666; text-decoration: none;margin-right:2px;}
#SiteLinks .Link A:hover { text-decoration: none; color: #a52a2a; }
#SiteLinks .CartItem {color:#D98B64;margin-right:0px;}

/*************************************/
/* BreadCrumb
/*************************************/
#BreadCrumb {padding-left:11px;border-top:2px white solid;letter-spacing:0.2px;}
#BreadCrumb A:link { color: #7C7C7C; text-decoration: none; margin-right:2px; }
#BreadCrumb A:visited { color: #7C7C7C; text-decoration: none;margin-right:2px;}
#BreadCrumb A:hover { text-decoration: none; color: Black; }

/**************************************************/
/* QUICK SEARCH                                 
/**************************************************/
#QuickSearch { }
#QuickSearch .Title { color: #404040; font-weight: bold;margin:0px 18px 5px 0px;font-size: 11px; font-family: Arial; }
#QuickSearch .Button {margin:0px 5px 0px 8px;} 
#QuickSearch .TextBox {border:solid 1px #404040;}

/**************************************************/
/* JOIN NEWSLETTER                                 
/**************************************************/
#JoinNewsletter { }
#JoinNewsletter .Title { color: #404040; font-weight: bold;margin:0px 18px 5px 0px;font-size: 12px; font-family: Arial; }
#JoinNewsletter .Button {margin:0px 5px 0px 8px;} 
#JoinNewsletter .TextBox {border:solid 1px #404040;}

/**************************************************/
/* PRODUCT SEARCH                                 
/**************************************************/
.ProductSearch{}
.ProductSearch .Description{margin-bottom:15px;}
.ProductSearch .Form .Field {font-weight: bold; padding-right: 10px;padding-bottom:10px; }
.ProductSearch .Form .Value {padding-bottom:10px;}


/**************************************************/
/* CATEGORY DETAIL                                 
/**************************************************/
.CategoryDetail .Title { font-size: 3.2em; letter-spacing: -2px; margin-bottom: 10px; margin-top:0px; font-family:"Arial";padding: 10px 0px 10px 0px; font-weight: normal; color: #999999; text-align: left; }
.CategoryDetail .Description { margin-top: 15px;}

.CategoryDetail .SubCategoryList { margin-top: 0px; margin-bottom: 20px; margin-top: 15px; }
.CategoryDetail .SubCategoryList .Title { color: #EDFFFF; font-size: 14px; margin-bottom: 5px; margin-top: 0px; background-color: #666666; font-family: Arial; padding-right: 10px; padding-left: 10px; font-weight: bold; padding-bottom: 5px; padding-top: 5px; }
.CategoryDetail .SubCategoryListItem { padding-right: 0px; padding-bottom: 0px; vertical-align: top; margin-bottom: 30px; border-bottom: #dddddd 1px; padding-top: 0px; margin-right: 30px; padding-left: 0px; margin-left: 5px; }
.CategoryDetail .SubCategoryListItem .ShortDescription { font-weight: normal; font-size: 12px; text-align:left; margin-bottom: 10px; padding-top: 0px; color: #333333; }
.CategoryDetail .SubCategoryListItem .CategoryLink {font-weight: normal; font-size: 12px; text-align:left; margin-bottom: 10px; padding-top: 0px; color: #6b7aa2; }
.CategoryDetail .SubCategoryListItem .CategoryLink A:link { text-decoration: none; color: #333333; }
.CategoryDetail .SubCategoryListItem .CategoryLink A:Visited { text-decoration: none; color: #333333; }
.CategoryDetail .SubCategoryListItem .CategoryLink A:Hover { text-decoration: none; color: #666666; }

.CategoryDetail .ProductList { text-align: left; }
.CategoryDetail .ProductListItem { vertical-align: top; text-align: left; padding-bottom: 10px; padding-top: 5px; }
.CategoryDetail .ProductListItem .Price { text-align: center; font-weight: bold; font-size: 11px; color: #cc6600; }
.CategoryDetail .ProductListItem .RegularPrice { text-align: center; font-weight: bold; font-size: 11px; color: #666666; text-decoration: line-through; }
.CategoryDetail .ProductListItem .SalePrice { text-align: center; font-weight: bold; font-size: 11px; color: #ff0000; padding-top: 5px; }
.CategoryDetail .ProductListItem .Image { padding-right: 20px; }
.CategoryDetail .ProductListItem .DetailLink { font-weight: normal; font-style: italic; font-size: 1.2em; letter-spacing: -2px; color: #C2C2C2;}
.CategoryDetail .ProductListItem .DetailLink A:link { text-decoration: none; }
.CategoryDetail .ProductListItem .DetailLink A:Visited { text-decoration: none;  }
.CategoryDetail .ProductListItem .DetailLink A:Hover { color: #00A8EC; text-decoration: none; }

.CategoryDetail .Paging { text-align: right; margin-top: 15px; margin-bottom: 10px; font-size: 11px; color: #444444; padding-right: 5px; padding-left: 5px; padding-bottom: 3px; padding-top: 3px; border-top-width: 1px; border-top-color: #d3d3d3; border-right-width: 1px; border-right-color: #d3d3d3; border-left-width: 1px; border-left-color: #d3d3d3; border-bottom-width: 1px; border-bottom-color: #8e9fba; }
.CategoryDetail .Sorting .Label { font-weight: bold; margin-right: 5px; }
.CategoryDetail .Sorting select { font-size: 8pt; font-family: verdana; }

/**************************************************/
/* HOME PAGE - FEATURED CATEGORIES                                
/**************************************************/
.HomeFeaturedCategories .Title { color: #EDFFFF; font-size: 14px; margin-bottom: 5px; margin-top: 0px; background-color: #666666; font-family: Arial; padding-right: 10px; padding-left: 10px; font-weight: bold; padding-bottom: 5px; padding-top: 5px; }
.HomeFeaturedCategories .Description { margin-top: 15px; font-size: 8pt; }
.HomeFeaturedCategories .SubCategoryList { margin-top: 0px; margin-bottom: 20px; margin-top: 15px; }
.HomeFeaturedCategories .SubCategoryListItem { padding-right: 24px; padding-bottom: 0px; vertical-align: top; margin-bottom: 20px; border-bottom: #dddddd 1px; padding-top: 0px; margin-right: 20px; padding-left: 0px; margin-left: 5px; }
.HomeFeaturedCategories .SubCategoryListItem .CategoryLink { text-align:left; padding-top:5px;font-weight: normal; font-size: 12px; margin-bottom: 10px; color: #6b7aa2; }
.HomeFeaturedCategories .SubCategoryListItem .CategoryLink A:link { text-decoration: none; color: #333333; }
.HomeFeaturedCategories .SubCategoryListItem .CategoryLink A:Visited { text-decoration: none; color: #333333; }
.HomeFeaturedCategories .SubCategoryListItem .CategoryLink A:Hover { text-decoration: none; color: #666666; }
.HomeFeaturedCategories .SubCategoryListItem .Image { }


/**************************************************/
/* FOOTER - OVERRIDE                                
/**************************************************/
#FooterLinks { text-align: center; vertical-align: middle; margin-right: 3px;margin-bottom:10px;margin-left: 3px; padding-bottom: 10px; padding-top: 2px; font-size: 8pt; font-family: Verdana; font-weight: normal; word-spacing:1.5px; }
#FooterLinks .Link { margin-left:2px; margin-right:2px;letter-spacing:0px; }
#FooterLinks .Link A:link {color: #7C7C7C;  text-decoration: none; margin-right:2px; }
#FooterLinks .Link A:visited { color: #7C7C7C; text-decoration: none; }
#FooterLinks .Link A:hover { text-decoration: none; color: #a52a2a; }

/**************************************************/
/* PRODUCT DETAIL                                 
/**************************************************/
.ProductDetail { margin-bottom: 20px; }
.ProductDetail .Title { color: #999999; font-size: 3.2em; letter-spacing: -2px; margin-bottom: 10px; margin-top:0px; font-family:"Arial"; padding: 10px 0px 10px 0px; }
.ProductDetail .SubTitle { font-weight: normal; font-style: italic; font-size: 1.8em; letter-spacing: -2px; color: #C2C2C2; padding-bottom: 5px; padding-top: 5px; }
.ProductDetail .Image { text-align: center; padding-right: 10px;  padding-left: 10px; padding-bottom: 10px; padding-top: 10px; }
.ProductDetail .Label { font-weight: bold; color: #cb5d2a; margin-right: 5px; }
.ProductDetail .Zoom { text-align: center; }
.ProductDetail .Description { margin-top: 20px; margin-bottom: 20px; }
.ProductDetail .PriceBox { margin: 0px 0px 0px 0px; font-weight: normal; padding-right: 0px; padding-left: 0px; padding-bottom: 0px; padding-top: 0px; text-align: center; }
.ProductDetail .Price {font-size: 14px;  font-weight:bold; color:#cb5d2a; font-family: arial;}
.ProductDetail .PriceContent {text-align:right; }
.ProductDetail .RegularPrice { font-size: 14px; font-weight: normal; color: #666666; text-decoration: line-through; margin-right: 5px; font-family: arial;}
.ProductDetail .SalePrice {font-size: 14px; font-weight:bold; color:#cb5d2a; font-family: arial; }
.ProductDetail .StockMsg { color: #6074A6; font-family: arial; margin-bottom: 10px; font-weight: bold; }
.ProductDetail .CallForPriceMsg {font-size: 14px;  font-weight:bold; color:#cb5d2a;  }
.ProductDetail .ProductNumber { font-weight: bold; font-size: 14px; font-family: arial; color: #6b7aa2; }
.ProductDetail .DetailButton { margin-bottom: 10px; }
.ProductDetail .Options { padding-right: 0px; padding-left: 0px; padding-bottom: 20px; padding-top: 10px; margin-top: 30px; margin-bottom: 20px; }
.ProductDetail .OptionsTitle { background-color: #6b7aa2; color: white; padding-left: 5px; font-weight: bold; font-size: 10px; padding-bottom: 3px; padding-top: 3px; }
.ProductDetail .OptionsLabel { color: #6074A6; font-family: arial; margin-bottom: 0px; font-weight: bold; margin-right: 5px; }
.ProductDetail .Attributes { padding-right: 10px; margin-right: 10px; }
.ProductDetail .Related { margin-top: 20px; }
.ProductDetail .Manufacturer{font-size:11px; font-weight:bold; color:#cb5d2a; }
.ProductDetail .AddToCartButton { margin-left: 10px;}
.ProductDetail .StatusMsg{font-size:11px; font-weight:bold; color:red; }
.ProductDetail .Tabs {margin-top: 20px; margin-bottom: 20px; border: solid 1px #E7E7DE; padding: 6px 6px 6px 6px; }
.ProductDetail .Features {margin-top: 20px; margin-bottom: 20px;}
.ProductDetail .Specifications { margin-top: 20px; margin-bottom: 20px; }
.ProductDetail .AdditionalInformation {margin-top: 20px; font-size: 8pt; }
.ProductDetail .OrderingOptions {width:170px;border:1px solid #B8C1D7;background-color:#f8fafb;padding-left:20px;padding-right:20px;padding-bottom:10px;padding-top:10px;}
.ProductDetail .OrderingOptions .OptionsTitle {color:#6074A6;font-size:13px;margin-bottom:10px;font-family: Arial;font-weight:bold;}

/**************************************************/
/* HALLISOFT RATES
/**************************************************/
.reztbl { border: thin;	border-style: solid; border-collapse: collapse;	border-color: #CCCCCC; border-width: 0px; }
.tblhead1 { font-size: 1em;	background-color: #DCDCB8; color: #666666; padding: 3px; border: thin; border-style: solid; border-collapse: collapse; border-color: #FFFFFF; border-width: 1px; vertical-align:middle; }
.tbldet1 { font-size: 0.9em; color: #333333; background-color: #EEEEDD; padding: 3px; border: thin; border-style: solid; border-collapse: collapse; border-color: #FFFFFF; border-width: 1px; }
.tbldet2 { font-size: 0.9em; color: #333333; background-color: #EAEAD5; padding: 3px; border: thin; border-style: solid; border-collapse: collapse; border-color: #FFFFFF; border-width: 1px; }

/**************************************************/
/* Product Add-Ons
/**************************************************/
#Add-Ons  .FieldStyle { padding-top:2px; }
#Add-Ons  .ValueStyle { }

/**************************************************/
/* Product Alternate Images                                
/**************************************************/
.ProductAdditionalImages { margin-top: 2px; }
.ProductAdditionalImages .Image {border:0px; margin:0px; padding: 4px 5px 4px 5px; text-align:center; cursor:pointer;}
.ProductAdditionalImages .Name { text-align:center; padding-bottom:8px; }
.ProductAdditionalImages .ItemStyle{vertical-align:bottom;}

/*--------------------------------------------------
  TABBER TABS

  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
@media screen, projection 
{	
	.tabberlive .tabbertabhide { display:none;}

	/*--------------------------------------------------
	  .tabber = before the tabber interface is set up
	  .tabberlive = after the tabber interface is set up
	  --------------------------------------------------*/
	.tabber {}
	.tabberlive {}

	/*--------------------------------------------------
	  ul.tabbernav = the tab navigation list
	  li.tabberactive = the active tab
	  --------------------------------------------------*/
	ul.tabbernav { font-size: 1.0em;height:26px; color: #666666; background-color: #F7F7EF; padding-top:2px; padding-bottom: 0px; margin-top:0px;margin-bottom:0px;padding-left:0px; padding-right:0px;margin-left:0px;margin-right:0px;}
	ul.tabbernav li { list-style: none; display: inline; }
	ul.tabbernav li a { height:19px;text-decoration: none; color: #666666;padding-top:5px; padding-bottom: 5px; padding-left:18px; padding-right:18px; margin-top:5px;margin-bottom:5px;}
	ul.tabbernav li a:link { }
	ul.tabbernav li a:visited { }
	ul.tabbernav li a:hover { text-decoration: underline;}
	ul.tabbernav li.tabberactive a { font-weight:600;height:19px; background-color: #EEEEDB; text-decoration: none; padding-top:3px; padding-bottom: 5px; padding-left:18px; padding-right:18px; margin-top:3px;margin-bottom:5px;}
	ul.tabbernav li.tabberactive a:hover { font-weight:600;height:19px; background-color: #EEEEDB; text-decoration: none; }

	/*--------------------------------------------------
	  .tabbertab = the tab content
	  Add style only after the tabber interface is set up (.tabberlive)
	  --------------------------------------------------*/
	.tabberlive .tabbertab { font-size: 0.8em; font-family: "Arial"; background-color:#ffffff;
		
	 /* If you don't want the tab size changing whenever a tab is changed
		you can set a fixed height */

	 /* height:200px; */

	 /* If you set a fix height set overflow to auto and you will get a
		scrollbar when necessary */

	 /* overflow:auto; */
	}

	/* If desired, hide the heading since a heading is provided by the tab */
	.tabberlive .tabbertab h2 { display:none;}
	.tabberlive .tabbertab h3 { display:none;}

	/* Example of using an ID to set different styles for the tabs on the page */
	.tabberlive#tab1 {}
	.tabberlive#tab2 {}
	.tabberlive#tab2 .tabbertab { height:200px; overflow:auto;}
}

@media print 
{
	/* When printing, hide the tab navigation list
	   and don't use any other styles
	*/

	.tabbernav { display:none;}
}

/********************/
/*AJAX Tab 
/*******************/
#Tab .CustomTabStyle .ajax__tab_header { background-color: #F7F7EF; }
#Tab .CustomTabStyle .ajax__tab_body {font-size: 0.8em; font-family: "Arial"; background-color:#ffffff; padding-top:5px;padding-right:13px;}
#Tab .CustomTabStyle .ajax__tab_outer {}
#Tab .CustomTabStyle .ajax__tab_inner {}
#Tab .CustomTabStyle .ajax__tab_tab {height:19px;margin:0; color: #666666; background-color: #F7F7EF; padding-top:5px; padding-bottom: 5px; padding-left:16px; padding-right:16px;}
#Tab .CustomTabStyle .ajax__tab_hover .ajax__tab_outer { }
#Tab .CustomTabStyle .ajax__tab_hover .ajax__tab_inner {}
#Tab .CustomTabStyle .ajax__tab_hover .ajax__tab_tab {height:19px;text-decoration: underline;}
#Tab .CustomTabStyle .ajax__tab_active .ajax__tab_outer {}
#Tab .CustomTabStyle .ajax__tab_active .ajax__tab_inner {}
#Tab .CustomTabStyle .ajax__tab_active .ajax__tab_tab {height:19px; font-weight:600; background-color: #EEEEDB; text-decoration: none;}


/**************************************************/
/* POPUP WINDOW                                 
/**************************************************/
.PopupBody { text-align: center; margin-top: 0px; font-family: verdana,helvetica,sans-serif; font-size: 8pt; color: #666666; background-color: #ffffff; }
.Popup { background-color: #ffffff; padding-right: 0px; padding-left: 0px; padding-bottom: 0px; padding-top: 0px; }
.Popup .Header { background-color: #dcdcdc; margin-bottom: 20px; padding-right: 5px; padding-left: 5px; padding-bottom: 5px; padding-top: 5px; font-weight: bold; font-size: 10pt; text-transform: uppercase; font-family: Verdana; }
.Popup .Body { background-color: #ffffff; margin-bottom: 20px; min-height: 350px; }
.Popup .Footer { background-color: #ffffff; background-color: #dcdcdc; padding-top: 5px; padding-bottom: 10px; }

 /*Outermost DIV for thumbnail viewer*/
#thumbBox{position: absolute; left: 0; top: 0; width: auto; padding: 10px; padding-bottom: 0; background: #313131; visibility: hidden; z-index: 10; cursor: hand; cursor: pointer; }

 /*Footer DIV of thumbbox that contains "close" link */
#thumbBox .footerbar{ font: bold 16px Tahoma; letter-spacing: 5px; line-height: 1.1em; color: white; padding: 5px 0; text-align: right; }

/*DIV within thumbbox that holds the enlarged image */
#thumbBox #thumbImage{ background-color: white; }

 /*DIV for showing "loading" status while thumbbox is being generated*/
#thumbLoading{ position: absolute; visibility: hidden; border: 1px solid black; background-color: #EFEFEF; padding: 5px; z-index: 5; }

 
/**************************************************/
/* FORMS                                         
/**************************************************/
.Form {}
.FormTitle { font-weight: normal; font-style: italic; font-size: 1.8em; letter-spacing: -2px; color: #C2C2C2; padding-right: 10px; padding-left: 10px; padding-bottom: 5px; padding-top: 5px; }
.Form .Search { background-color: #f1f1f1; padding-right: 10px; padding-left: 10px; padding-bottom: 20px; padding-top: 10px; border-right: #b5b4b5 1px solid; border-top: #b5b4b5 1px solid; border-left: #b5b4b5 1px solid; border-bottom: #b5b4b5 1px solid; margin-top: 5px; margin-bottom: 5px; }
.Form .Asterix { color: red; }
.Form .HeaderStyle { font-weight: bold; font-size: 11px; background-color: #e6e6e6; color: #333333; margin-bottom: 5px; margin-top: 10px; padding-bottom: 3px; padding-top: 3px; padding-left: 5px; padding-right: 5px; }
.Form .Row { padding-bottom: 10px; }
.Form .FieldStyle { display: block; white-space: nowrap; font-size: 1em; font-weight: bold; color: #999999; text-align: right; margin-bottom: 10px; padding-right: 10px; padding-top:6px; }
.Form .ValueStyle {display:block; font-size: 11px; font-weight: normal; color: #333333; padding-bottom: 2px; padding-top: 2px; }
.Form .ValueField {padding-bottom:8px;padding-top:5px;}
.Form .SuccessMsg {color: Green; font-size: 13px;}
.Form .BackLink {color:Blue;font-size: 11px;text-decoration:underline;}
.Form .TextField {width:155px;margin-left:5px;}
.Form .HintStyle { font-size: 10px; font-weight: normal; color: #333333; padding-left: 10px; border-right: #3399cc 1px solid; padding-right: 10px; border-top: #3399cc 1px solid; padding-bottom: 5px; border-left: #3399cc 1px solid; padding-top: 5px; border-bottom: #3399cc 1px solid; background-color: #ffffcc; margin-left: 10px; margin-top: 5px; margin-bottom: 5px; }
.Form .Button { padding-top: 5px; padding-bottom: 5px; color: #000000; font-size: 12px; font-weight: bold; background-color: #fed; border: 1px solid; border-top-color: #696; border-left-color: #696; border-right-color: #363; border-bottom-color: #363; margin-top: 10px; text-transform: uppercase; font-family: arial;}
.Form .Rightalign {padding-left:7px;}
.Form .Or { font-weight: bold; font-size: 14px; color: #999999; font-family: arial; padding-right: 10px; padding-left: 10px; text-transform: uppercase; }

/**************************************************/
/* SITE MAP
/**************************************************/
.SiteMap {}
.SiteMap .ShoppingCartNavigation {padding-right:20px;margin:0px; border-right: #dddddd 1px solid;}
.SiteMap h5 {margin-left:15px;margin-top:0px;}

/*************************************************/
/* FORGET PASSWORD
/*************************************************/
.ForgetPassword {font-family:Verdana;font-size:small;}
.ForgetPassword .Title {font-size: 11px; font-weight: bold; color: #4b4b4b;}
.ForgetPassword .InstructionTextStyle {font-style:italic; Color:Black }
.ForgetPassword .SucessTextStyle {padding-bottom:150px;}
.ForgetPassword .TextBoxStyle {font-size:0.8em;}
.ForgetPassword .TitleTextStyle {background-color:#5D7B9D;font-weight:bold;font-size:0.9em;Color:White;}
.ForgetPassword .SubmitButtonStyle {background-color:#FFFBFF; border:#CCCCCC 1px Solid; font-family:Verdana; font-size:0.8em; Color:#284775; }
.ForgetPassword .ValueField {padding-bottom:10px;padding-top:9px;}
.ForgetPassword .FieldStyle { display: block; white-space: nowrap; font-size: 11px; font-weight: bold; color: #4b4b4b; text-align: right;padding-right:5px;margin-top:10px; }
.ForgetPassword .Button {padding-top: 5px; padding-bottom: 5px; color: #000000; font-size: 12px; font-weight: bold; background-color: #fed; border: 1px solid; border-top-color: #696; border-left-color: #696; border-right-color: #363; border-bottom-color: #363; margin-top: 10px; text-transform: uppercase; font-family: arial;}